How to install libjs-modernizr on Debian Unstable (Sid)